API documentación
Create Investment Strategy
post
/api/v1/Investment/strategiesInvestment
Parámetros
version
path · string
Requerido
Cuerpo de la solicitud
{
"accountId": 1001,
"currency": "USD",
"investmentModel": "Example",
"name": "Alex Morgan",
"manager": "Example",
"description": "Example text for this field.",
"descriptionLong": "Example",
"minInvestment": 1000,
"maxInvestment": 1000,
"riskLabel": 1,
"maxInvestmentAccountsPerUser": 1,
"managementFeeValue": 1000,
"managementFeePeriod": 1000,
"performanceFeeValue": 1000,
"performanceFeePeriod": 1000,
"imageFileRecordId": "1001",
"pdfFileRecordId": "1001",
"youtubeVideoLink": "Example"
}Respuestas
La especificación OpenAPI no incluye esquemas de cuerpo de respuesta para este endpoint. Utilice la función "Probar" con sus credenciales para ver una respuesta en tiempo real.
- 200Success